import { defineConfig } from "@umijs/max";
import proxy from "./proxy";
import routes from "./routes";
export default defineConfig({
  antd: {
    theme: {
      token: {
        colorPrimary: "#8ebcfe", //主题色
        fontSize: 14,
        multipleItemHeightLG: 42,
        controlHeightLG: 43, //较高的组件高度
      },
    },
    styleProvider: {
      hashPriority: "high",
      legacyTransformer: true,
    },
  },
  scripts: [],
  access: {},
  model: {},
  initialState: {},
  request: {},
  proxy,
  title: "成都市城市管理质量",
  routes,
  codeSplitting: {
    jsStrategy: "granularChunks",
  },
  cssLoaderModules: {
    exportLocalsConvention: "camelCase",
  },
  base: "/cqoum/",
  publicPath: "/cqoum/",
  hash: true,
  npmClient: "pnpm",
});
