import { Avatar, Badge } from "antd";
import styles from "./index.less";
/** @name   Header */
export default function Header() {
  return (
    <div className={styles.container}>
      <div>
        <img src={require("@/assets/images/header/title.png")} alt="" />
        <div className={styles.titleMark}>
          <div>
            <img src={require("@/assets/images/header/cookies.png")} alt="" />
          </div>
          城管质量
        </div>
      </div>
      <div>
        <div>
          <Badge count={5} offset={[10, -5]}>
            <img src={require("@/assets/images/header/message.png")} alt="" />
          </Badge>
        </div>
        <div>
          <Avatar
            src={require("@/assets/images/header/avatar.png")}
            size={30}
          ></Avatar>
          张明
        </div>
        <div>
          <img src={require("@/assets/images/header/exit.png")} alt="" />
          退出
        </div>
      </div>
    </div>
  );
}
