import styles from "./index.less";
const FacilityInfoCard = ({
  style,
  data,
}: {
  style?: React.CSSProperties;
  data: { count: string | number; unit: string; label: string };
}) => {
  return (
    <div className={styles.warp} style={style}>
      <div>
        <span className={styles.count}>{data?.count}</span>
        <span>{data?.unit}</span>
      </div>
      <div>{data?.label}</div>
    </div>
  );
};

export default FacilityInfoCard;
