import styles from "./index.less";
const RoadInfoCard = ({
  style,
  data,
}: {
  style?: React.CSSProperties;
  data: any;
}) => {
  return (
    <div className={styles.warp} style={style}>
      <div className={styles.label} title={data?.label}>{data?.label} </div>
      <div>
        <span className={styles.rightCount}>{data?.count}</span>
        <span>{data?.unit}</span>
      </div>
    </div>
  );
};
export default RoadInfoCard;
