#!/bin/bash

NGINX_DEFAULT_CONFIG="/etc/nginx/conf.d/default.conf"

function modify_file() {
    for item in $(env | grep $2); do
        key=${item%%=*}
        value=${item##*=}
        sed -i "s#$key#$value#g" $1
    done
}

function replace() {
    local target=$1
    local env_parttern=$2
    local entry=${3:-/}

    if [ -f $target ]; then
        modify_file $target $env_parttern
        return 0
    fi
    echo "start finding $target "
    for item in $(env | grep $env_parttern); do
        key=${item%%=*}
        value=${item##*=}
        substring="s#$key#$value#g"
        find $entry -name $1 -exec sed -i $substring {} \;
    done
}
